prototypes:
  standard:
    validatorsDefinition:
      Float:
        implementationClassName: TYPO3\CMS\Extbase\Validation\Validator\FloatValidator
        formEditor:
          iconIdentifier: form-validator
          label: formEditor.elements.TextMixin.editor.validators.Float.label
